.version.index /* version checker */
{
	color: #0000FE;
	background-color: #A5CD00;
}

#page
{
	z-index: 1;
	width: 928px;
	min-height: 928px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 75px 20px 101px 12px;
}

#u213
{
	z-index: 2;
	width: 332px;
	background-color: transparent;
	margin-left: 304px;
	position: relative;
}

#pu1335
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 23px;
}

#u1335
{
	z-index: 14;
	width: 876px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u302
{
	z-index: 15;
	display: block;
}

#u317
{
	z-index: 30;
	width: 920px;
	height: 43px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
}

#u776-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-left: 402px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#slideshowu562
{
	z-index: 31;
	width: 0.01px;
	height: 155px;
	margin-left: 243px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u579
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 110px;
	left: -37px;
	-pie-background: rgba(0,0,0,0.9);
}

#u579popup
{
	z-index: 32;
}

#u584
{
	z-index: 33;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u665
{
	z-index: 35;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u674
{
	z-index: 37;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u683
{
	z-index: 39;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u692
{
	z-index: 41;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u692_img
{
	padding-top: 46px;
	padding-bottom: 45px;
}

#u701
{
	z-index: 43;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u728
{
	z-index: 45;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u737
{
	z-index: 47;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u746
{
	z-index: 49;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u782
{
	z-index: 51;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u782_img
{
	padding-top: 43px;
	padding-bottom: 44px;
}

#u812
{
	z-index: 53;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u821
{
	z-index: 55;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u584_img,#u665_img,#u674_img,#u683_img,#u701_img,#u728_img,#u737_img,#u746_img,#u812_img,#u821_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u839
{
	z-index: 57;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u569
{
	position: absolute;
	width: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u569popup
{
	z-index: 58;
}

#u570
{
	z-index: 59;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u668
{
	z-index: 61;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u677
{
	z-index: 63;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u686
{
	z-index: 65;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u695
{
	z-index: 67;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u704
{
	z-index: 69;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u570:hover,#u668:hover,#u677:hover,#u686:hover,#u695:hover,#u704:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u731
{
	z-index: 71;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 20px;
}

#u740
{
	z-index: 73;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 90px;
}

#u749
{
	z-index: 75;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 160px;
}

#u785
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 230px;
}

#u815
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 300px;
}

#u824
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 370px;
}

#u731:hover,#u740:hover,#u749:hover,#u785:hover,#u815:hover,#u824:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u570_img,#u668_img,#u677_img,#u686_img,#u704_img,#u731_img,#u740_img,#u749_img,#u815_img,#u824_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u842
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 20px;
}

.ie #u839,.ie #u842
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u842:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

.ie #u842:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u568-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 335px;
}

#u568-4popup
{
	z-index: 84;
}

#u576-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 435px;
}

#u576-4popup
{
	z-index: 88;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu311
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: -21px;
}

#u311
{
	z-index: 20;
	width: 394px;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u313-4
{
	z-index: 22;
	margin-bottom: -9px;
	position: relative;
	width: 121px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 121px;
}

#u312
{
	z-index: 21;
	width: 394px;
	border-style: solid;
	border-width: 5px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 470px;
}

#u314-4
{
	z-index: 26;
	margin-bottom: -9px;
	position: relative;
	width: 198px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 109px;
}

#pu306
{
	width: 0.01px;
	margin-top: 43px;
}

#u306
{
	z-index: 4;
	width: 929px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u87
{
	z-index: 5;
	width: 920px;
	height: 43px;
	background-color: #000000;
	position: relative;
}

#u86-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 517px;
	margin-top: 25px;
	position: relative;
}

#u89
{
	z-index: 10;
	width: 927px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 15px;
	margin-top: 26px;
	position: relative;
}

#u93
{
	z-index: 12;
	width: 79px;
	height: 79px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 291px;
	background: transparent url("../images/social_fb_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u93
{
	background-image: url('../images/social_fb_sprite_poster_u104.png');
}

.social_btn
{
	border-width: 1px;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu973-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u92
{
	z-index: 11;
	width: 79px;
	height: 79px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 417px;
	background: transparent url("../images/social_twitter_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u92
{
	background-image: url('../images/social_twitter_sprite_poster_u98.png');
}

#u96
{
	z-index: 13;
	width: 79px;
	height: 79px;
	border-style: solid;
	border-width: 2px;
	border-color: #9B9B9B;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 544px;
	background: transparent url("../images/social_insta_sprite.svg") no-repeat center top;
	background-size: cover;
}

.nosvg #u96
{
	background-image: url('../images/social_insta_sprite_poster_u101.png');
}

#u93:hover,#u92:hover,#u96:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background-size: cover;
}

#u309-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 21px;
}

#u1346-4
{
	z-index: 96;
	position: relative;
	width: 231px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 266px;
}

#u313-4_img,#u314-4_img,#u1346-4_img
{
	display: block;
	vertical-align: top;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 33px;
}

